@charset "utf-8";

/*----　トップイメージ　----*/
.top_img{
	background-image: url("../images/pixta_70321552.jpg");
	width: 100%;
	height: 300px;
	position: relative;
}
.top_img .top_text{
	position: absolute;
	bottom: 10px;
	left: 50px;
}

.h3{
	font-size: 38px;
	text-align: center;
}
.h4{
	font-size: 30px;
	letter-spacing: 1px;
}
/*----　service_top　----*/
.service_top .img1{
	width: 100%;
	height: 400px;
	background-image: url("../images/pixta_92478025.jpg");
	background-position: center 20% ;
}

/*----　service_top2　----*/
.service_top2{
	width: 49%;
}
.service_top2 .p1{
	padding-left: 8px;
}
.service_top2 .p2{
	padding:0 15px;
}
.service_top2 .img{
	width: 100%;
	height: 250px;
}
.service_top2 .img1{
	background-image: url("../images/pixta_34459409.jpg");
}
.service_top2 .img2{
	background-image: url("../images/pixta_79868801.jpg");
}

/*----　リクルート　----*/
.recruit_BG{
	background-color: #00ced1;
}
.recruit_BG_gradation{
	background: rgb(0,206,209);
background: linear-gradient(180deg, rgba(0,206,209,1) 0%, rgba(0,206,209,0) 100%);
}
.hitokoto .title{
	border-bottom: dashed 1px #252525;
}
.hitokoto .title span{
	font-size: 22px;
	font-family: "font_B";
	
		
}


.recruit .img{
	width: 100%;
	height: 500px;
}
.recruit .img1{
	background-image: url("../images/pixta_76651815.jpg");
}
.recruit .img2{
	background-image: url("../images/pixta_34459409.jpg");
}
.recruit .waku{
	border: #00ced1 solid 3px;
	margin: 50px 0;
	padding: 5px 20px 20px 20px;
}
.recruit .waku .h4{
	font-family: "font_B";
}

